.youqing {margin:10px auto; _margin-top:5px;}
.main .flash {float:left; width:263px; height:354px; overflow:hidden; border:#e2e2e2 1px solid;}
.main .mtdt {float:left; width:450px; height:356px; display:inline; margin-left:10px; overflow:hidden; background:url(../newimg/index_05.jpg) no-repeat;}
.main .mtdt .mdqh {float:left; display:inline; width:420px; margin-left:12px; margin-top:12px;}
.main .mtdt .mdqh span {float:left; width:103px; height:35px; overflow:hidden; background:url(../newimg/index_qh1.jpg) no-repeat; line-height:35px; text-align:center;}
.main .mtdt .mdqh span a {font-size:14px; color:#6f6f6f;}
.main .mtdt .mdqh .kjy_a {background:url(../newimg/index_qh2.jpg) no-repeat;}
.main .mtdt .mdqh .kjy_a a {color:#50A0F7; font-weight:600;}
.main .mtdt .mdqh .more {float:right; line-height:35px; color:#50A0F7;}
.main .mtdt .qhnr {float:left; display:inline; width:420px; margin-left:12px; margin-top:10px;}
.main .mtdt .qhnr span {text-align:center; width:420px; float:left; height:30px; line-height:30px;}
.main .mtdt .qhnr span a { color:#6f6f6f; font-size:14px; font-weight:600;}
.main .mtdt .qhnr p {color:#6f6f6f; font-size:12px; line-height:23px; text-indent:2em;}
.main .mtdt .qhnr p a { font-size:14px;color:#50A0F7;}
.main .mtdt .qhnr ul {float:left; display:inline; margin-top:15px;}
.main .mtdt .qhnr ul li {float:left; height:26px; width:420px; overflow:hidden; line-height:26px; border-bottom:#a3a3a3 1px dotted;}
.main .mtdt .qhnr ul li font {float:left; font-size:14px; color:#50A0F7; width:10px; height:26px;}
.main .mtdt .qhnr ul li font a {color:#50A0F7;}
.main .mtdt .qhnr ul li a {float:left; color:#a3a3a3; font-size:12px; height:26px; line-height:26px;}
.main .yyjs {float:right; width:265px; height:356px; overflow:hidden; background:url(../newimg/index_07.jpg) no-repeat; text-align:center;}
.main .yyjs span {float:left; width:265px; height:50px; display:inline; margin-top:27px; overflow:hidden; text-align:center;}
.main .yyjs span a {font-size:18px; font-weight:700; color:white;}
.main .yyjs .jianjie { width:229px; line-height:25px; text-align:left; margin:10px auto;}
.main .yyjs .jianjie p {float:left; display:inline; margin-top:10px; font-size:12px;text-indent:2em;}
.main .yyjs .jianjie p a {color:#50A0F7; font-size:12px;}
.main .syal {width:723px; float:left;  border:#e2e2e2 1px solid;}
.main .syal .syalnr {float:left; width:721px; display:inline; margin:1px; background-color:#f0f0f0;}
.main .syal .syalnr .img {float:left; display:inline; margin-left:1px; width:56px; height:204px; overflow:hidden;}
.main .syal .syalnr .algd {float:left; width:658px; height:198px; display:inline; background-color:#FFFFFF; overflow:hidden; margin:3px;}
.main .syal .syalnr .algd .alimg {float:left; width:641px; display:inline; margin-left:5px; margin-top:4px;}
.main .qqzx {float:right; margin:0;}
.ztfl {float:left; width:328px; overflow:hidden;}
.ztfl .flbt {float:left; width:328px; height:37px; overflow:hidden; background:url(../newimg/index_19.jpg) no-repeat; line-height:40px; text-align:right;}
.ztfl .flbt span {float:left; display:inline; margin-left:25px;}
.ztfl .flbt span a {font-size:14px; color:#FFFFFF; font-weight:600;}
.ztfl .flbt span a h2 {font-size:14px; color:#FFFFFF; font-weight:600;}
.ztfl .flbt .more {display:inline; margin-right:15px; color:#50A0F7;}
.ztfl .fllb {width:326px; float:left; border:#e7e7e7 1px solid; border-top:0px;}
.ztfl .fllb .btjj {clear:both; width:304px; margin:12px auto; _margin-top:6px; overflow:hidden;}
.ztfl .fllb .btjj img {float:left;}
.ztfl .fllb .btjj span { float:right; width:200px; overflow:hidden;}
.ztfl .fllb .btjj span a { float:left; width:196px; overflow:hidden;height:18px; line-height:18px; font-size:14px; font-weight:600; color:#47494f; white-space:nowrap; text-overflow:ellipsis;}
.ztfl .fllb .btjj p {float:right; width:200px; font-size:14px; line-height:23px; display:inline; margin-top:6px;}
.ztfl .fllb .btjj p a {font-size:14px; color:#50A0F7;}
.ztfl .fllb .keyw { width:304px; height:28px; margin:0px auto; overflow:hidden; line-height:30px; background:url(../newimg/indexfl_03.jpg) no-repeat; color:#d49b13;}
.ztfl .fllb .keyw .ttile {width:253px; float:left; display:inline; margin-left:10px; overflow:hidden; height:28px; line-height:28px; word-break:break-all; white-space:normal;*white-space:nowrap; white-space:nowrap\9;text-overflow:ellipsis;}
.ztfl .fllb .keyw .ttile span { float:left; width:600px; height:28px; line-height:28px;word-break:break-all; white-space:normal;*white-space:nowrap; white-space:nowrap\9;text-overflow:ellipsis;}
#title4 span {width:420px;}
#title5 span {width:520px;}
#title6 span {width:250px;}
#title7 span {width:420px;}
#title8 span {width:700px;}
#title9 span {width:250px;}
#title10 span {width:250px;}
#title11 span {width:250px;}
.ztfl .fllb .keyw .ttile span a {display:inline; margin-left:5px; margin-right:5px; color:#d49b13;}
.ztfl .fllb .keyw font {float:left; display:inline; margin-left:12px; width:16px; height:28px;}
.ztfl .fllb .keyw font a {float:left; width:16px; height:28px; display:block;}
.ztfl .fllb ul {margin:10px auto; margin-top:5px; width:304px; overflow:hidden;}
.ztfl .fllb ul li {float:left; padding-left:10px; background:url(../newimg/redfk_03.jpg) no-repeat left center; height:26px; line-height:26px;}
.ztfl .fllb ul li a {float:left; width:296px; overflow:hidden; font-size:14px; white-space:nowrap; text-overflow:ellipsis;}
.zfce {display:inline; margin-left:8px;}
.zfri {float:right;}
.yyhj { background:url(../newimg/indexsb_03.jpg) no-repeat;}
.yyhj span {margin-top:7px;}
.yyhj span td a {width:95px;}

#TabTab04Con1{width:1000px;height:326px;}
#TabTab04Con2{width:1000px;height:326px;}
#TabTab04Con3{width:1000px;height:326px;}
#TabTab04Con4{width:1000px;height:326px;}

.xixi1{width:1000px;height:48px;line-height:48px;background-image:url(../images/cl0451_top1_09_02a.gif);cursor:pointer;}
.xixi2{width:1000px;height:48px;line-height:48px;background-image:url(../images/cl0451_top1_09_02b.gif);cursor:pointer;}
.xixi3{width:1000px;height:48px;line-height:48px;background-image:url(../images/cl0451_top1_09_02c.gif);cursor:pointer;}
.xixi4{width:1000px;height:48px;line-height:48px;background-image:url(../images/cl0451_top1_09_02d.gif);cursor:pointer;}

.tab1{width:607px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#ffffff;}
.tab2{width:113px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#A80898;}
.tab3{width:113px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#A80898;}
.tab4{width:113px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#A80898;}
.tab1 a:hover{color:#ffffff;}
.tab2 a:hover{color:#ffffff;}
.tab3 a:hover{color:#ffffff;}
.tab4 a:hover{color:#ffffff;}
.tab1 a{color:#e86bd8;}
.tab2 a{color:#e86bd8;}
.tab3 a{color:#e86bd8;}
.tab4 a{color:#e86bd8;}

.cl0451_top1_01a{float:left; width:1000px; height:40px; background-image:url(../images/cl0451_top1_06.gif);}
.cl0451_top1_01a ul{float:left; width:1000px; height:40px;}
.cl0451_top1_01a ul li{width:100px; height:40px; float:left; background-image:url(../images/cl0451_top1_06b.gif); line-height:40px; text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold;}
.cl0451_top1_01a ul li a:link{width:100px; height:40px; float:left; background-image:url(../images/cl0451_top1_06b.gif); line-height:40px; text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold;}
.cl0451_top1_01a ul li a:hover{width:100px; height:40px; float:left; background-image:url(../images/cl0451_top1_06a.gif); line-height:40px; text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold;}
.cl0451_top1_01a ul li a{color:#FFFFFF; font-size:14px;}
.cl0451_top1_01b{MARGIN: 0px auto; WIDTH: 1000px; height:180px; OVERFLOW: hidden;}
.cl0451_top1_01c{width:1000px; float:left;}
.cl0451_top1_01d{width:726px; float:left;}
.cl0451_top1_01e{width:274px; float:left;}
.cl0451_top1_01f{float:left; width:274px; height:33px; background-image:url(../images/cl0451_top1_03.gif); font-size:12px; line-height:32px; text-align:right;}
.cl0451_top1_01f a{font-size:12px; line-height:32px; text-align:right; color:#333333;}
.cl0451_top1_01g{MARGIN: 0px auto; WIDTH: 1000px; height:374px; OVERFLOW: hidden; margin-top:10px; background-image:url(../images/cl0451_top1_09.gif);}
.cl0451_top1_01h{width:253px; float:left;}
.cl0451_top1_01i{float:left; width:228px; height:86px; background-image:url(../images/cl0451_top1_09_09.gif); padding-left:10px; padding-right:15px; font-size:12px; color:#333333; line-height:20px; padding-top:5px;}
.cl0451_top1_01j{width:462px; float:left;}
.cl0451_top1_01k{float:left; width:428px; height:101px; background-image:url(../images/cl0451_top1_09_04.gif); padding-right:34px;}
.cl0451_top1_01l{text-align:center; width:428px; float:left; font-size:14px; font-weight:bold; margin-top:12px; color:#0062b9;}
.cl0451_top1_01l a{color:#0062b9;}
.cl0451_top1_01m{width:428px; float:left; font-size:12px; margin-top:20px; line-height:23px;margin-left: 10px;text-indent:2em;}
.cl0451_top1_01m a{color:#0062b9; font-size:12px;}
.cl0451_top1_01n{float:left; width:462px; height:113px; background-image:url(../images/cl0451_top1_09_06.gif);}
.cl0451_top1_01n ul{padding-left:10px; font-size:12px;}
.cl0451_top1_01n ul li{width:220px; float:left; margin-top:10px; font-size:12px;}
.cl0451_top1_01n ul li a{ font-size:12px;}

.cl0451_top1_01o{float:left; width:462px; height:112px; background-image:url(../images/cl0451_top1_09_08.gif);}
.cl0451_top1_01p{float:left; width:419px; height:112px; background-image:url(../images/cl0451_top1_09_08_02.gif);}
.cl0451_top1_01p ul{float:left; width:419px; height:112px; background-image:url(../images/cl0451_top1_09_08_02.gif);}
.cl0451_top1_01p ul li{float:left; width:419px; height:112px;}
.cl0451_top1_01p ul li{padding-left:20px; float:left; width:165px; text-align:center; line-height:28px; font-size:12px;color:#333333;}
.cl0451_top1_01q a.no1{background:url(../images/tech/1.png) no-repeat center;display:block;}
.cl0451_top1_01q a.no1:hover{background:url(../images/tech/1-1-1.png) no-repeat center;}
.cl0451_top1_01q a.no2{background:url(../images/tech/2.png) no-repeat center;display:block;}
.cl0451_top1_01q a.no2:hover{background:url(../images/tech/2-2-2.png) no-repeat center;}
.cl0451_top1_01q a.no3{background:url(../images/tech/3.png) no-repeat center;display:block;}
.cl0451_top1_01q a.no3:hover{background:url(../images/tech/3-3-3.png) no-repeat center;}
.cl0451_top1_01q a.no4{background:url(../images/tech/4.png) no-repeat center;display:block;}
.cl0451_top1_01q a.no4:hover{background:url(../images/tech/4-4-4.png) no-repeat center;}
.cl0451_top1_01q a.no5{background:url(../images/tech/5.png) no-repeat center;display:block;}
.cl0451_top1_01q a.no5:hover{background:url(../images/tech/5-5-5.png) no-repeat center;}
.cl0451_top1_01q a.no6{background:url(../images/tech/6.png) no-repeat center;display:block;}
.cl0451_top1_01q a.no6:hover{background:url(../images/tech/6-6-6.png) no-repeat center;}
.cl0451_top1_01p ul li a{ color:#333333;font-size:12px;}
.cl0451_top1_01q{width:285px; float:left;position:relative;font-size:0;zoom:1;border-bottom:2px solid #ececec;}
.cl0451_top1_01q .chu{}
.cl0451_top1_01q ul li{height:54px;cursor:pointer;font-size:0;}
.cl0451_top1_01r{float:left; width:285px; height:128px; background-image:url(../images/cl0451_top1_09_07.gif); font-size:12px; line-height:20px; padding-top:5px;}
.cl0451_top1_01s{font-size:12px; color:#a10f97; font-weight:bold;}
.float{float:left;}
.cl0451_top1_01t{
MARGIN: 0px auto; WIDTH: 1000px; height:62px; OVERFLOW: hidden; margin-top:10px; background-image:url(../images/cl0451_top1_08.gif);
}
.cl0451_top1_01u{width:458px; padding-left:96px; float:left; color:#333333; font-size:12px; line-height:24px; padding-top:8px;}
.cl0451_top1_01u a{color:#333333; font-size:12px;}
.cl0451_top1_01v{width:356px; padding-left:90px; float:left; color:#333333; font-size:12px; line-height:24px; padding-top:8px;}
.cl0451_top1_01v a{color:#333333; font-size:12px;}

.cl0451_index_01{MARGIN: 10px auto 0px; WIDTH: 1000px;}
.cl0451_index_01 ul{width:1000px; float:left; height:130px;}
.cl0451_index_01 ul li{width:227px; margin-right:20px; float:left; border:#CCCCCC 1px solid; height:122px; padding:3px;}

